<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true" android:drawable="@drawable/start_on" />

    <item android:state_focused="true" android:drawable="@drawable/start_ck" />
    <item android:drawable="@drawable/start_on" />
</selector>